このままではSassをコンパイル出来なのは困るので、

koalaではなくて普通にSassをコンパイルするようにRubyからイントールした。Ruby絡みのインストールはWindowsではまともに動いたためしがないので、gemとかするのはイヤのだけど。

今回は無事にsassがインストールできた。自動コンパイルも動いた。参考にしたのはちょっと古いけど以下のサイト。

http://cartman0.hatenablog.com/entry/2015/07/14/234157

Reshared post from +Mune Ando

sassをコンパイルするツールのkoalaをなにげにバージョンアップしたらエラーが出た。githubを見たらissueに上がっていた。みんな困っている。Windows10での障害かな? 元のバージョンに戻したら違うエラーが出るわ。

compile error after updating to 2.1.1 · Issue #603 · oklai/koala
Thank you.
I cannot compile scss files anymore. I get the following error with mojibake.
I am on Japanese windows 10 version 1703 build 15063.138.
I felt as the installation went wrong because the …